@charset "utf-8";
.Worklist__wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.Worklist__wrap::after{
    content: "";
    display: block;
    width: 40%;
}
.WorklistContents{
    width: 40%;
    margin:0 10px 40px 10px;
}
.WorklistContents__img img{
    width: 100%;
}
.WorklistContents__course{
    font-size: 12px;
    color: #33A6B5;
    font-weight: 600;
    text-align: center;
    margin-top: 5px;
}
.WorklistContents__name{
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    margin-top: 5px;
}
@media screen and (min-width: 767px) {
    .Worklist__wrap{
        margin: 0 5%;
    }
    .Worklist__wrap::before{
        content: "";
        display: block;
        width: 30%;
        order: 1;
    }
    .Worklist__wrap::after{
        content: "";
        display: block;
        width: 30%;
    }
    .WorklistContents__course,
    .WorklistContents__name{
        font-size: 20px;
    }
    .WorklistContents{
        width: 30%;
        margin: 0 20px 60px 20px;
        margin-top: 10px;
    }
    
}
